/* Cirrus */

body
{
background:#F2F2F2;
font-family:arial, helvetica, sans-serif;
font-size:10pt;
margin:0;
}

div.header table tr:first-child td:nth-child(3) > span
{
font-family:helvetica;
vertical-align:middle;
color:#1C1C1C; 
text-decoration:none;
cursor:pointer;
}

div.header table tr:first-child td:nth-child(3) > a > img
{
height:20px;
vertical-align:middle;
}

div.header
{
background:#FFFFFF;
width:100%;
margin-bottom:4px;
position:relative;
min-width:768px;
}

table.header_links
{
border-top:1px solid #F2F2F2;
width:100%;
background:#FFFFFF;
white-space:nowrap;
}

table.header_links td
{
padding:8px 20px 8px 20px;
width:12%;
font-size:11pt;
text-align:center;
min-height:40px;
color:#585858;
vertical-align:middle;
}

table.header_links td:last-child
{
border-right:0;
}

table.header_links td a
{
color:#585858;
text-decoration:none;
padding:auto 0px;
}

table.header_links td:first-child:hover a
{
padding:0px 0px;
}

table.header_links td a:hover
{
text-decoration:none;
color:#000000;
}

table.header_links td:first-of-type > div > span
{
font-size:8pt;
vertical-align:middle;
}


























/*////////////////MOBILE CSS//////////////////*/
body
{
font-family:arial;
font-size:10pt;
margin:0;
}

table
{
border-spacing:0;
padding:0;
}

div.mobileContainer
{
background-color:#FFFFFF;
}

ul.header li
{
display:inline;
vertical-align:top;
text-align:left;
}

div.header
{
width:100%;
text-align:left;
vertical-align:top;
}

div.header ul
{
list-style:none outside none;
margin:0;
padding:0;
}

div.header ul li
{
display:inline;
font-weight:bold;
font-size:11pt;
}

div.top_links a
{
text-decoration:none;
color:#2F2F2F;
font-size:13pt;
}

div.top_links_1
{
background:#E5E5E5;
margin-bottom:5px;
width:100%;
text-align:center;
}

div.top_links_1 td
{
border:solid 1px #2B2B2B;
}

div.top_links_1 div
{
color:#0F0F0F;
padding:3px 0px;
font-weight:bold;
font-size:14pt;
}

a.footer_block
{
text-decoration:none;
color:#FFFFFF;
vertical-align:middle;
}

a.footer_block div
{
height:20px;
vertical-align:middle;
font-size:10pt;
text-align:left;
background:#424242;
border:1px solid white;
padding:8px 0px;
font-family:sans-serif;
}

a.footer_block ul
{
list-style:none outside none;
margin:0;
padding:0;
}

a.footer_block ul li.first
{
float:left;
text-align:left;
position:relative;
left:5px;
width:70%;
}

a.footer_block ul li.second
{
float:right;
text-align:right;
position:relative;
right:5px;
width:30%;
font-weight:bold;
}

img.image
{
width:75px;
height:75px;
border-radius:6px;
}

td.left_mobile
{
background-color:#A4A4A4;
border:solid 1px #585858;
font-family:arial;
font-size:10pt;
color:white;
}

td.right_mobile
{
border:1px solid gray;
text-align:left;
font-family:cambria;
font-size:10pt;
}

div.related_product_title
{
margin-bottom:8px;
}

div.related_product_title a
{
text-decoration:none;
font-family:sans-serif;
font-weight:bold;
font-size:9pt;
color:#0B173B;
}

div.related_product_title a:hover
{
text-decoration:underline;
font-family:sans-serif;
font-weight:bold;
font-size:9pt;
color:#0B173B;
}

div.related_product_box_title
{
font-weight:bold;
font-family:verdana;
font-size:11pt;
background:#FE9A2E;
padding:5px 0px;
color:#FFFFFF;
border-bottom:solid 1px #D8D8D8;
}

td.first_row
{
vertical-align:top;
font-family:cambria;
text-decoration:underline;
background:#EEEEEE;
height:30px;
}

#select:hover
{
text-decoration:none;
}

p.description
{
text-align:center;
font-size:11pt;
font-family:rockwell;
}

div.description_surround
{
border:solid 1px #D8D8D8;
border-top:0;
margin-top:10px;
}

div.description_section_header
{
font-weight:bold;
font-family:helvetica;
font-size:10pt;
background:#F2F2F2;
border-bottom:solid 1px #D8D8D8;
border-top:solid 1px #D8D8D8;
padding:5px 5px;
}

div.description_surround p
{
font-size:10pt;
font-family:sans-serif;
padding:0px 10px;
}

div.description_surround span
{
font-size:10pt;
font-weight:bold;
}

div.description_surround ul
{
font-size:10pt;
font-family:sans-serif;
}

div.description_surround ul li
{
font-size:10pt;
font-family:sans-serif;
padding:2px 0px;
}

table.general
{
border-collapse:collapse;
border:0;
}

table.general td
{
border:solid 1px #D9D9D9;
padding:4px 6px;
font-family:arial;
font-size:10pt;
}

table.general th
{
background:#FAFAFA;
border:solid 1px #D9D9D9;
padding:4px 6px;
color:#000000;
font-family:arial;
font-size:10pt;
width:100px;
}

table.none
{
border-collapse:collapse;
border:0;
}

table.none td
{
background:0;
border:0;
padding:0;
}

table.none th
{
background:0;
border:0;
padding:0;
}

a.block li.first
{
padding:0px 0px;
}

a.block li.second
{
padding:0px 0px;
}

td.user_input_mobile
{
padding:5px 0px;
text-align:left;
width:75%;
}

td.user_input_mobile input
{
font-family:helvetica;
width:90%;
}

button.checkoutButtonMobile
{
padding:5px 15px;
border-radius:6px;
background-color:#A9F5A9;
border:1px solid #585858;
color:#1C1C1C;
font-size:11pt;
}

div.contactUsMobile
{
width:95%;
text-align:left;
margin-left:5px;
text-align:center;
}

div.contactUsMobile button:hover
{
box-shadow:0px 0px 6px #888888;
}

div.contactUsMobile button:active
{
box-shadow:0px 0px 6px #888888;
background-color:#E6E6E6;
}

img.cartImageMobile
{
width:100%;
border-radius:4px;
}

div.cartItemTitleMobile
{
text-align:left;
width:100%;
}

div.cartItemTitleMobile a
{
font-size:11pt;
color:#1C1C1C;
}

span.cartSalePriceMobile
{
font-size:12pt;
color:#04B431;
display:inline-block;
margin:5px 0px;
}

span.cartPriceMobile
{
font-size:13pt;
color:#2E2E2E;
display:inline-block;
margin:5px 0px;
}

select.stateSelect
{
/*width:210px;*/
width:100%;
}

td.buyer_info_mobile
{
font-size:9pt;
width:30%;
text-align:left;
font-weight:bold;
font-family:verdana;
padding:5px;
color:#1C1C1C;
white-space:nowrap;
}

img.mobileGalleryImage
{
width:50px;
height:50px;
margin-top:10px;
border:solid 1px #F2F2F2;
}

img.mobileItemImage
{
width:60%;
border-radius:6px;
}

.mobileCategoryImage
{
width:100px;
height:100px;
vertical-align:middle;
margin-left:5px;
border-radius:6px;
text-decoration:none;
}

img.mobileCategoryGalleryImage
{
width:95%;
border-radius:6px;
margin-right:10px;
}

.mobilePrice
{
font-size:16pt;
color:#1C1C1C;
font-family:arial;
font-weight:normal;
}

table.description_inner_table tr td:first-child
{
font-weight:bold;
}

table.description_inner_table td
{
padding:5px;
}

table.searchResultsTableMobile
{
border-spacing:0;
border-collapse:collapse;
}

table.searchResultsTableMobile caption
{
font-size:14pt;
padding-bottom:15px;
}

table.searchResultsTableMobile td
{
border-bottom:1px solid #848484;
}

img.galleryImageSearchMobile
{
width:100%;
}

div.titleSearchMobile a
{
font-size:12pt;
font-weight:bold;
}

div.titleSearchMobile a:hover
{
font-size:12pt;
font-weight:bold;
text-decoration:none;
}

div.descriptionSearchMobile
{
margin-top:10px;
line-height:1.4;
}


